#!/usr/bin/env sh

podman pod create \
  --label "io.containers.autoupdate=registry" \
  --name futtern \
  -p 8087:8087

podman run -d \
  --pod futtern \
  --name php \
   git.php.fail/lubiana/container/php:8.3-fpm

podman run -d \
  --pod futtern \
  --name caddy \
  --volume
  docker.io/caddy/caddy:alpine

podman genereate systemd \
 --files \
 --name futtern \
 --restart-policy=always \
 -t 10

mkdir -p ${HOME}/.config/systemd/user

